﻿
@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta name="viewport" content="width=device-width" />
        <title>QUẢN LÍ SAU ĐÀO TẠO</title>
        <!-- CSS only -->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
        <!-- JavaScript Bundle with Popper -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2" crossorigin="anonymous"></script>
    </head>
    <body id="#body" class="skin-blue layout-top-nav" cz-shortcut-listen="true">
        <div class="wrapper" style="padding:0px">
            <div class="overlay" id="overlay" style="display: none;">
                <i style="color:#007acc" class="fa fa-refresh fa-spin"></i>
            </div>
            <div class="header container-fluid" style="background:#1d446b none repeat scroll 0 0">
                <div class="row">
                    <div class="col-md-3 xol-xs-9" style="padding:0px">
                        <a class="logo" href="" style="display:flex">
                            <img src="" class="logo_top" style="margin-left:5px" alt="HỆ THỐNG QUẢN LÍ NGHIÊN CỨU SINH">
                            <div style="    display: grid;    padding: 5px 0 5px 5px;    align-items: center; color:white">
                                <span class="appname">PHÒNG SAU ĐẠI HỌC</span>
                                <span class="title">Trường Đại học Sư phạm Hà Nội</span>
                            </div>
                        </a>
                    </div>
                    <nav class="navbar navbar-fixed-top affix-top col-md-9 xol-xs-12" id="mainNav">
                        <div class="container-fluid header_custom">
                            <div class="navbar-header" style="background:unset!important">
                                <button class="navbar-toggle collapsed" type="button" data-toggle="collapse" data-target="#navbar-collapse">
                                <i class="fa fa-bars"></i>
                                </button>
                            </div>
                            <!-- Collect the nav links, forms, and other content for toggling -->
                            <div class="collapse navbar-collapse pull-left" style=" width: 100%;   overflow: hidden;text-align:end" id="navbar-collapse">
                                <ul class="nav navbar-nav" style="float:right">
                                    <!-- Lev 1 -->
                                    <li class="dropdown">
                                        <a style="color:white!important" href="" class=""><i class="fa fa-home"></i></a>
                                    </li>
                                    <!-- Lev 1 -->
                                    <!-- Lev 1 -->
                                    <li class="dropdown">
                                        <a style="color:white!important" href="" class=""><i class="fa fa-user"></i> Đăng ký tuyển sinh</a>
                                    </li>
                                    <li class="dropdown">
                                        <a style="color:white!important" href="" class=""><i class="fa fa-lock"></i> Đăng nhập</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <!-- /.container-fluid -->
                    </nav>
                </div>
            </div>
            <div class="content-wrapper" id="main-content-wrapper" style="min-height: 680px;">
                <div style="clear:both"></div>
                <section class="content-header container">
                    <ol class="breadcrumb">
                        <li><a href=""><i class="fa fa-home"></i> Trang chủ</a></li>
                        <li class="active">Đăng ký tuyển sinh</li>
                    </ol>
                </section>
                <section class="content">
                    <div class="container">
                        <div style="text-align:left">
                            <div class="box box-default box-solid">
                                <div class="box-header with-border">
                                    <h3 class="box-title" style="font-size:24px">Thông báo tuyển sinh</h3>
                                </div>
                                <!-- /.box-header -->
                                <div class="box-body" style="display: block;">
                                    <div style="width:100%; float:left" class="block-thong-tin">
                                        <span>Hiện đợt tuyển sinh mới nhất đã đóng. Bạn vui lòng quay lại ở đợt tuyển sinh tiếp theo!</span>
                                    </div>
                                </div>
                                <!-- /.box-body -->
                            </div>
                            <!-- Thông tin đăng kýt tuyển sinh-->
                            <div class="box box-default box-solid" style="margin-top: 30px;">
                                <div class="box-header with-border">
                                    <h3 class="box-title" style="font-weight: bold;font-size:24px">Đăng ký dự tuyển nghiên cứu sinh</h3>
                                    <div class="box-body" style="display: block;">
                                        <div style="width:100%; float:left" class="block-thong-tin">
                                            <i class="fa fa-warning"></i><span> Lưu ý: Khi đính kèm File PDF hãy đính kém đúng và đủ thông tin cần đính kèm!</span>
                                        </div>
                                    </div>
                                    <!-- /.box-tools -->
                                </div>
                                <!-- /.box-header -->
                                <!-- /.box-body -->
                                <div class = "">
                                    <div class="row">
                                        <div class="col-lg-12 col-sm-12 col-xs-12">
                                            <h3>I. Thông tin cá nhân <span style="font-size:16px;">(Lưu ý mục đánh dấu <span class="required">(*)</span> là bắt buộc)</span></h3>
                                            <hr>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-4 col-sm-12 col-xs-12">
                                            <label>Họ và tên thí sinh (<span class="required">*</span>)</label>
                                            <input style="text-transform:capitalize" name="hovaten" type="text" id="hovaten" required="" class="form-control inputdk" placeholder="Họ và tên viết chữ in hoa có dấu">
                                        </div>
                                        <div class="col-md-4 col-sm-12 col-xs-12">
                                            <label>Giới tính (<span class="required">*</span>)</label>
                                            <select name="gioitinh" id="gioitinh" class="form-control inputdk">
                                                <option value="">-------- Chọn ------</option>
                                                <option value="Nam">Nam</option>
                                                <option value="Nữ">Nữ</option>
                                            </select>
                                        </div>
                                        <div class="col-md-4 col-sm-12 col-xs-12">
                                            <label>Ngày sinh (<span class="required">*</span>)</label>
                                            <input name="ngaysinh" maxlength="8" type="date" id="ngaysinh" required="" class="form-control inputdk" data-target="#ngaysinh" data-toggle="ngaysinh">
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-4 col-sm-12 col-xs-12">
                                            <label>Nơi sinh (<span class="required">*</span>)</label>
                                            <input name="noisinh" type="text" id="noisinh" required="" class="form-control inputdk" placeholder="Tỉnh mới">
                                        </div>
                                        <div class="col-md-4 col-sm-12 col-xs-12">
                                            <label>Dân tộc (<span class="required">*</span>)</label>
                                            <div class="frmSearch">
                                                <input class="form-control inputdk" type="text" name="dantoc" id="dantoc" autocomplete="off" placeholder="Dân tộc">
                                                <div id="suggesstion-box"></div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-12 col-xs-12">
                                            <label>Quốc tịch (<span class="required">*</span>)</label>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-12 col-sm-12 col-xs-12">
                                            <label><b><i><u>Thông tin hộ khẩu thường trú</u></i></b></label>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-4 col-sm-12 col-xs-12">
                                            <label>Tỉnh/Thành phố(<span class="required">*</span>)</label>
                                            <input name="tinhthanh" type="text" id="tinhthanh" hidden="">
                                        </div>
                                        <div class="col-md-4 col-sm-12 col-xs-12">
                                            <label>Quận/Huyện(<span class="required">*</span>)</label>
                                        <select name="cmnd_huyen" id="cmnd_huyen" class="form-control inputdk"></select>
                                        <input name="quanhuyen" type="text" id="quanhuyen" hidden="">
                                    </div>
                                    <div class="col-md-4 col-sm-12 col-xs-12">
                                        <label>Xã/Phường(<span class="required">*</span>)</label>
                                    <select name="cmnd_xa" id="cmnd_xa" class="form-control inputdk"></select>
                                    <input name="xaphuong" type="text" id="xaphuong" hidden="">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Số CMND/CCCD:(<span class="required">*</span>)</label>
                                    <input name="cmnd" maxlength="12" type="text" id="cmnd" required="" class="form-control inputdk">
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Ngày cấp(<span class="required">*</span>)</label>
                                    <input name="cmnd_ngaycap" type="date" id="cmnd_ngaycap" required="" class="form-control inputdk" data-target="#cmnd_ngaycap" data-toggle="cmnd_ngaycap">
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Nơi cấp(<span class="required">*</span>)</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Email (<span class="required">*</span>)</label>
                                    <input name="email" type="text" id="email" required="" class="form-control inputdk">
                                    <div hidden="" style="background-color:#ff0000a1 ;border: 1px solid black ;color:white; padding:10px 10px 10px 10px;margin:unset" id="result" class="warning text-warning">
                                        <i class="fa fa-warning"></i>
                                    </div>
                                    <input name="checkMail" id="checkMail" hidden="">
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Số điện thoại (<span class="required">*</span>)</label>
                                    <input name="sdt" maxlength="15" type="text" id="sdt" required="" class="form-control inputdk">
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Địa chỉ liên lạc (<span class="required">*</span>)</label>
                                    <input name="diachi" type="text" id="diachi" required="" class="form-control inputdk">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12 col-sm-12 col-xs-12">
                                    <h3>II. Thông tin nghề nghiệp <span style="font-size:16px">(Điền đầy đủ thông tin nếu có)</span> </h3>
                                    <hr>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-3 col-sm-12 col-xs-12">
                                    <label>Nghề nghiệp </label>
                                    <input name="nghenghiep" type="text" id="nghenghiep" class="form-control inputdk">
                                </div>
                                <div class="col-md-6 col-sm-12 col-xs-12">
                                    <label>Cơ quan công tác hiện nay </label>
                                    <input name="coquan" type="text" id="coquan" class="form-control inputdk">
                                </div>
                                <div class="col-md-3 col-sm-12 col-xs-12">
                                    <label>Năm bắt đầu công tác </label>
                                    <input name="namct" type="text" id="namct" class="form-control inputdk">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-3 col-sm-12 col-xs-12">
                                    <label>Đối tượng</label>
                                </div>
                                <div class="col-md-6 col-sm-12 col-xs-12">
                                    <label>Chức vụ hiện tại </label>
                                    <input name="vitricv" type="text" id="vitricv" class="form-control inputdk">
                                </div>
                                <div class="col-md-3 col-sm-12 col-xs-12">
                                    <label>Thâm niên nghề nghiệp </label>
                                    <input name="thamnien" type="text" id="thamnien" placeholder="số năm công tác trong lĩnh vực ngành ĐKDT" class="form-control inputdk">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-12 col-sm-12 col-xs-12">
                                    <label>Chuyên môn</label>
                                    <input name="chuyenmon" type="text" id="chuyenmon" class="form-control inputdk">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12 col-sm-12 col-xs-12">
                                    <h3>III. Văn bằng đại học <span style="font-size:16px;">(Lưu ý mục đánh dấu <span class="required">(*)</span> là bắt buộc)</span></h3>
                                    <hr>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Trường tốt nghiệp (TN) (<span class="required">*</span>)</label>
                                    <input name="tentruongct" type="text" id="tentruongct" required="" class="form-control inputdk">
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Năm TN (<span class="required">*</span>)</label>
                                    <input name="namtn" type="text" id="namtn" required="" class="form-control inputdk">
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Hệ đào tạo (<span class="required">*</span>)</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Ngành TN (<span class="required">*</span>)</label>
                                    <input name="nganhtn" type="text" id="nganhtn" required="" class="form-control inputdk">
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Điểm TB (<span class="required">*</span>)</label>
                                    <input name="diemTb" type="text" id="diemTb" required="" class="form-control inputdk">
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Loại TN (<span class="required">*</span>)</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-12 col-sm-12 col-xs-12">
                                    <label>File Đính kém dạng PDF (<span class="required">*</span>) (Scan văn bằng và bảng điểm vào cùng 1 file có công chứng)<span></span></label>
                                    <input name="filevbdh" type="file" id="filevbdh" required="" accept="application/pdf" class="form-control inputdk">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12 col-sm-12 col-xs-12">
                                    <h3>IV. Văn bằng 2 <span style="font-size:16px">(Điền đầy đủ thông tin nếu có)</span></h3>
                                    <hr>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Trường tốt nghiệp (TN)</label>
                                    <input name="tentruong_vb2" type="text" id="tentruong_vb2" class="form-control inputdk">
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Năm TN</label>
                                    <input name="namtn_vb2" type="text" id="namtn_vb2" class="form-control inputdk">
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Hệ đào tạo</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Ngành TN </label>
                                    <input name="nganhtn_vb2" type="text" id="nganhtn_vb2" class="form-control inputdk">
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Điểm TB </label>
                                    <input name="diemTb_vb2" type="text" id="diemTb_vb2" class="form-control inputdk">
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Loại TN </label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-12 col-sm-12 col-xs-12">
                                    <label>File Đính kém dạng PDF<span></span> (Scan văn bằng và bảng điểm vào cùng 1 file có công chứng)</label>
                                    <input name="filevb_vb2" type="file" id="filevb_vb2" accept="application/pdf" class="form-control inputdk">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12 col-sm-12 col-xs-12">
                                    <h3>V. Văn bằng thạc sĩ <span style="font-size:16px">(Điền đầy đủ thông tin nếu có)</span></h3>
                                    <hr>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Trường tốt nghiệp (TN)</label>
                                    <input name="tentruongts" type="text" id="tentruongts" class="form-control inputdk">
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Năm TN </label>
                                    <input name="namtnts" type="text" id="namtnts" class="form-control inputdk">
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Hệ đào tào</label>
                                    <input name="hedtts" type="text" id="hedtts" class="form-control inputdk">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Chuyên ngành TN</label>
                                    <input name="nganhts" type="text" id="nganhts" class="form-control inputdk">
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Điểm TB </label>
                                    <input name="diemTbts" type="text" id="diemTbts" class="form-control inputdk">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-12 col-sm-12 col-xs-12">
                                    <label>File Đính kém dạng PDF<span></span> (Scan văn bằng và bảng điểm vào cùng 1 file có công chứng)</label>
                                    <input name="filevbts" type="file" accept="application/pdf" id="filevbts" class="form-control inputdk">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12 col-sm-12 col-xs-12">
                                    <h3>VI. Ngoại ngữ <span style="font-size:16px;">(Lưu ý mục đánh dấu <span class="required">(*)</span> là bắt buộc)</span></h3>
                                    <hr>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-6 col-sm-12 col-xs-12">
                                    <label>Ngoại ngữ (Tiếng...) (<span class="required">*</span>)</label>
                                </div>
                                <div class="col-md-6 col-sm-12 col-xs-12">
                                    <label>Loại văn bằng (chứng chỉ) (<span class="required">*</span>)</label>
                                    <input name="vanbang" type="text" id="vanbang" required="" class="form-control inputdk">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Điểm (<span class="required">*</span>)</label>
                                    <input name="vanbang_diem" type="text" id="vanbang_diem" required="" class="form-control inputdk">
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Nơi cấp (<span class="required">*</span>)</label>
                                    <input name="vanbang_noicap" type="text" id="vanbang_noicap" required="" class="form-control inputdk">
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Ngày cấp (<span class="required">*</span>)</label>
                                    <input name="vanbang_ngaycap" maxlength="8" type="date" id="vanbang_ngaycap" required="" class="form-control inputdk" data-target="#vanbang_ngaycap" data-toggle="vanbang_ngaycap">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-12 col-sm-12 col-xs-12">
                                    <label>File Đính kém dạng PDF(<span class="required">*</span>) (Scan văn bằng và bảng điểm, chứng chỉ vào cùng 1 file có công chứng)</label>
                                    <input name="filenn" type="file" accept="application/pdf" id="filenn" required="" class="form-control inputdk">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12 col-sm-12 col-xs-12">
                                    <h3>VII. Thông tin dự tuyển <span style="font-size:16px;">(Lưu ý mục đánh dấu <span class="required">(*)</span> là bắt buộc)</span></h3>
                                    <hr>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Khoa dự tuyển(<span class="required">*</span>)</label>
                                    <select name="ddlKhoa" id="ddlKhoa" class="form-control inputdk">
                                        <option value="0">-------- Chọn ------</option>
                                    </select>
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <label>Chuyên ngành dự tuyển (<span class="required">*</span>)</label>
                                <select name="chuyennganhdt" id="chuyennganhdt" class="form-control inputdk"></select>
                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <label>Đối tượng dự tuyển (<span class="required">*</span>)</label>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-4 col-sm-12 col-xs-12" hidden="" id="congvangt">
                                <label>File công văn cử đi dự tuyển nghiên cứu sinh(<span class="required">*</span>)</label>
                                <input name="filecvgt" type="file" accept="application/pdf" id="filecvgt" class="form-control inputdk">
                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <label>Số công trình khoa học(<span class="required">*</span>)</label>
                                <input name="socongtrinh" type="number" id="socongtrinh" class="form-control inputdk">
                            </div>
                            <div class="col-md-8 col-sm-12 col-xs-12">
                                <label>Tên đề tài dự tuyển(<span class="required">*</span>)</label>
                                <input name="tendetai" type="text" id="tendetai" class="form-control inputdk">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-lg-12 col-sm-12 col-xs-12">
                                <label><u>Cán bộ hướng dẫn (Có thể chọn hoặc không)</u></label>
                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12" style="display: grid;">
                                <label class="">Cán bộ hướng dẫn 1</label>
                                <div style="display:flex">
                                    <label for="cb1_in" class="radio-inline">
                                        <input id="cb1_in" type="radio" checked="" name="cb1">
                                        GV trong trường
                                    </label>
                                    <label for="cb1_out" class="radio-inline">
                                        <input type="radio" id="cb1_out" disabled="" name="cb1">
                                        GV ngoài trường
                                    </label>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <label>Chọn đơn vị</label>
                                <select name="ddlKhoa_1" id="ddlKhoa_1" class="form-control inputdk">
                                    <option value="0">--- Chọn đơn vị ---</option>
                                </select>
                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <label>Họ và tên</label>
                            <select name="ddlGV_1" id="ddlGV_1" class="form-control inputdk"></select>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4 col-sm-12 col-xs-12" style="display:grid">
                            <label>Cán bộ hướng dẫn 2</label>
                            <div style="display:flex">
                                <label for="cb2_in" class="radio-inline">
                                    <input type="radio" value="0" id="cb2_in" checked="" name="cb2">
                                    GV trong trường
                                </label>
                                <label for="cb2_out" class="radio-inline">
                                    <input type="radio" value="1" id="cb2_out" name="cb2">
                                    GV ngoài trường
                                </label>
                            </div>
                            <input name="loaiGV_2" id="loaiGV_2" hidden="">
                        </div>
                        <div class="col-md-4 col-sm-12 col-xs-12" id="gv2_khoa">
                            <label>Chọn đơn vị</label>
                            <select name="ddlKhoa_2" id="ddlKhoa_2" class="form-control inputdk">
                                <option value="0">--- Chọn đơn vị ---</option>
                            </select>
                        </div>
                        <div class="col-md-4 col-sm-12 col-xs-12" id="gv2_ten">
                            <label>Họ và tên</label>
                        <select name="ddlGV_2" id="ddlGV_2" class="form-control inputdk"></select>
                    </div>
                    <div class="col-md-4 col-sm-12 col-xs-12" hidden="" id="gv2_ten2">
                        <label>Họ và tên</label>
                        <input style="text-transform:capitalize" name="tenGV_2" type="text" id="tenGV_2" class="form-control inputdk">
                    </div>
                    <div class="col-md-4 col-sm-12 col-xs-12" hidden="" id="gv2_coquancongtac">
                        <label>Cơ quan công tác</label>
                        <input style="text-transform:capitalize" name="coquancongtacGV_2" type="text" id="coquancongtacGV_2" class="form-control inputdk">
                    </div>
                    <div class="col-md-4 col-sm-12 col-xs-12" hidden="">
                        <label>Thời gian và hình thức đào tạo (<span class="required">*</span>)</label>
                        <select name="thoigiandt" id="thoigiandt" class="form-control inputdk">
                            <option value="0">-------- Chọn ------</option>
                            <option value="36">Chính quy tập trung 3 năm (36 tháng đối với người có bằng thạc sĩ)</option>
                            <option value="48">Chính quy tập trung 4 năm (48 tháng đối với người chưa có bằng thạc sĩ)</option>
                        </select>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12 col-sm-12 col-xs-12">
                        <h3>VIII. File đính kèm theo hồ sơ dự tuyển <span style="font-size:16px;">(Lưu ý mục đánh dấu <span class="required">(*)</span> là bắt buộc)</span></h3>
                        <hr>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6 col-sm-12 col-xs-12">
                        <label>Ảnh thẻ 4x6 (File gốc)(<span class="required">*</span>)</label>
                        <input name="anhsyll" type="file" accept="image/png, image/jpeg" id="anhsyll" class="form-control inputdk">
                    </div>
                    <div class="col-md-6 col-sm-12 col-xs-12">
                        <label>Sơ yếu lý lịch có dán ảnh 4x6 có xác nhận của CƠ QUAN CÔNG TÁC HOẶC chính quyền địa phương dạng PDF(<span class="required">*</span>)</label>
                        <input name="filesyll" type="file" accept="application/pdf" id="filesyll" class="form-control inputdk">
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6 col-sm-12 col-xs-12">
                        <label>File thư giới thiệu người thứ nhất dạng PDF(<span class="required">*</span>)</label>
                        <input name="filetgt" type="file" accept="application/pdf" id="filetgt" class="form-control inputdk">
                    </div>
                    <div class="col-md-6 col-sm-12 col-xs-12">
                        <label>File thư giới thiệu người thứ hai dạng PDF(<span class="required">*</span>)</label>
                        <input name="filetgt2" type="file" accept="application/pdf" id="filetgt2" class="form-control inputdk">
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6 col-sm-12 col-xs-12">
                        <label>File giấy khám sức khoẻ dạng PDF(<span class="required">*</span>)</label>
                        <input name="filegksk" type="file" accept="application/pdf" id="filegksk" class="form-control inputdk">
                    </div>
                    <div class="col-md-6 col-sm-12 col-xs-12">
                        <label>File đề cương nghiên cứu dạng PDF(<span class="required">*</span>)</label>
                        <input name="filedcnc" type="file" accept="application/pdf" id="filedcnc" class="form-control inputdk">
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6 col-sm-12 col-xs-12">
                        <label>File báo cáo khoa học và các bài báo khoa học dạng PDF(<span class="required">*</span>)(Scan gộp 1 file PDF tải lên)</label>
                        <input name="filebbkh" type="file" accept="application/pdf" id="filebbkh" class="form-control inputdk">
                    </div>
                    <div class="col-md-6 col-sm-12 col-xs-12" id="hdld">
                        <label>File quyết định tuyển dụng hoặc hợp đồng lao động dài hạn chờ tuyển dụng dạng PDF(<span class="required">*</span>)</label>
                        <input name="filehdld" type="file" accept="application/pdf" id="filehdld" class="form-control inputdk">
                    </div>
                </div>
                <div class="col-md-12 col-sm-12 col-xs-12" style="text-align:center!important; padding:20px">
                    <div class="g-recaptcha" data-sitekey="6Lc4EjkbAAAAAKoqEDvxE-1hGmA_9G4zSc8Ork2D" data-theme="light" data-type="image"><div style="width: 304px; height: 78px;"><div></div><textarea id="g-recaptcha-response" name="g-recaptcha-response" class="g-recaptcha-response" style="width: 250px; height: 40px; border: 1px solid rgb(193, 193, 193); margin: 10px 25px; padding: 0px; resize: none; display: none;"></textarea></div></div>
                    <span class="field-validation-valid" data-valmsg-for="ReCaptcha" data-valmsg-replace="true"></span>
                    <a class="btn btn-primary" href="">Quay lại</a>
                    <input disabled="" type="submit" name="name" id="btnSave" class="btn btn-primary" value="Hiện không có đợt tuyển sinh nào mở">
                </div>
            </div>
        </div>
    </div>
</div>
</div>
<!-- /.box-body -->
</section>
<div id="divProcessing" style="position:fixed;top:0px; left:0px; height:100%;width :100%;text-align:center;
background:#f5f5f5;
opacity:0.5;
z-index:999;
position:absolute;
left:0px;
top :0px;
cursor: wait; display:none">
<img style="position: fixed;top: 45%;" src="" alt="" width="70" height="70">
</div>
<div id="divProcessing" style="position:fixed;top:0px; left:0px; height:3000px;width :100%;text-align:center;
background:#f5f5f5;
opacity:0.5;
z-index:999;
position:absolute;
left:0px;
top :0px;
cursor: wait; display:none">
<img style="position: fixed; top: 50%;" src="" alt="" width="70" height="70">
</div>
</div>
<!-- /.content-wrapper -->
<!-- Footer -->
<footer class="main-footer" style="background: #1d446b;color: #fff;">
<div class="container" style="padding: 15px 0px 15px 0px;">
<div class="col-md-5 col-sm-12">
</div>
<div class="col-md-5 col-sm-12">
<h5>Liên hệ</h5>
<p>Địa chỉ: Tầng 4 Nhà Hiệu bộ - 136 Xuân Thuỷ - Cầu Giấy - Hà Nội</p>
<p>Điện thoại: 024.3754.7823</p>
<p>Email: p.sdh@hnue.edu.vn</p>
<p>Website: <a href="" style="color:#fff">sdh.hnue.edu.vn</a></p>
</div>
<div class="col-md-2 col-sm-12">
<h5>Thống kê truy cập</h5>
<div id="dnn_Footer">
    <div class="DnnModule DnnModule-UserOnline DnnModule-408">
        <a name="408"></a><div id="dnn_ctr408_ContentPane">
        <!-- Start_Module_408 --><div id="dnn_ctr408_ModuleContent" class="DNNModuleContent ModUserOnlineC">
        <div class="userOnline">
            <div><span class="name"><i class="fa fa-user" aria-hidden="true"></i> Online: </span><b id="useronline">3</b></div>
            <div><span class="name"><i class="fa fa-users" aria-hidden="true"></i> Total visit: </span><b id="totalonline">470.650</b></div>
        </div>
        </div><!-- End_Module_408 -->
    </div>
</div>
</div>
<hr>
</div>
</div>
<hr>
<div class="container" style="text-align:center; padding:10px">
<strong>Copyright © 2020 <a style="color:#fff" href="javascript:void(0)">Phòng Sau đại học - Trường Đại học Sư phạm Hà Nội</a>.</strong>
</div>
</footer>
<div id="alert">
</div>
</body>
</html>